import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ICpuspeedConfig } from './cpuspeed.types.js';
import { cpuspeedProfile } from './cpuspeed.types.js';

export class CpuspeedConfigFlow extends SimpleLocalConfigFlow<ICpuspeedConfig> {
  constructor() {
    super(cpuspeedProfile);
  }
}
